[submodule "third-party/SRSignal"]
	path = third-party/SRSignal
	url = https://gitlab.com/SR_team/SRSignal
[submodule "third-party/SRString"]
	path = third-party/SRString
	url = https://gitlab.com/SR_team/SRString
[submodule "third-party/SRDescent"]
	path = third-party/SRDescent
	url = https://gitlab.com/SR_team/SRDescent
[submodule "third-party/llmo"]
	path = third-party/llmo
	url = https://gitlab.com/SR_team/llmo
[submodule "third-party/json"]
	path = third-party/json
	url = https://github.com/nlohmann/json
[submodule "third-party/DrawHook"]
	path = third-party/DrawHook
	url = https://gitlab.com/prime-hack/samp/plugins/templates/DrawHook
[submodule "third-party/render"]
	path = third-party/render
	url = https://gitlab.com/prime-hack/samp/plugins/templates/render
